- versioned install time libgtop dependency
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 28 Oct 2016 19:34:34 +0000 (21:34 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 28 Oct 2016 19:34:34 +0000 (21:34 +0200)
mate-utils.spec

index c675605..1329de8 100644 (file)
@@ -42,6 +42,7 @@ Requires:     glib2 >= 1:2.36.0
 Requires:      hicolor-icon-theme
 %{!?with_gtk3:Requires:        libcanberra-gtk >= 0.4}
 %{?with_gtk3:Requires: libcanberra-gtk3 >= 0.4}
+Requires:      libgtop-devel >= 1:2.12.0
 Requires:      libmatedict = %{version}-%{release}
 Requires:      mate-panel >= 1.8.0
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.372397 seconds and 4 git commands to generate.